You are here

gimp 2.2 1.7 vers unsupported psp file ,

Trying to open files that my gimp vers does not support =psp ver5?
message= plugin could not open image

Forums: 
Subscribe to Comments for "gimp 2.2 1.7 vers  unsupported psp  file ,"